.div-main
{
	margin: 0px !important;
	width: 100% !important;
	padding: 0px !important;
}

.div-back-img
{
	margin-top: 3px !important;
	background-image: url("../images/0.jpg") !important;
	color: #fff !important;
}

.div-left-main
{
	margin-right: 0px !important;
	padding-right: 0px !important;
}

.div-main-main
{
	margin-right: 0px !important;
	padding-right: 2px !important;
}

.div-news3
{
	background-color: #FAFCFE;
}

.div-murojaat
{
	padding: 2px !important;
	font-size: 24px !important;
	text-align: center;
	font-family: arial;
	margin: 0px !important;
	margin-top: 12px !important;

}

.div-murojaat-main
{
	padding: 0px !important;
	margin: 0px !important;
}

.div-murojaat-count h3
{
	padding: 0px !important;
	margin: 0px !important;
	margin: 5px 0 !important;
}

#div-article-header
{
	font-size: 32px !important;
}

.div-white
{
	background-color: #fff !important;
}

.div-shadow
{
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175) !important;
}

::-webkit-scrollbar {
  width: 12px;
}


/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey !important; 
  border-radius: 10px !important;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #2A4D85 !important; 
  border-radius: 10px !important;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #2A4Dd5 !important; 
}

.table-article-date
{
	border-top: 1px #ddd solid !important;
	padding-top: 10px;
	margin-top: 15px !important;
	width: 100%;
}

.table-article-date tr td
{
	padding: 10px;
	text-align: center !important;
	font-size: 21px !important;
}

.table-article-date tr td i
{
	padding-left: 15px !important;
}

.table-article-date tr td span
{
	color: #999 !important;
}

.table-article-date tr td i
{
	font-weight: 540 !important;
}


#w8-collapse
{
    z-index: 99999 !important;
}

@media only screen and (max-width: 768px)
{
	.dropdown, nav > li
	{
		width: 100% !important;
		padding-left: 15px !important;
		font-size: 18px !important;
	}
	
	.dropdown > a
	{
		font-size: 18px !important;
	}
}
	
@media only screen and (max-width: 480px)
{
    #google_translate_element
	{
		top: -12px !important;
		left: 210px !important;
	}
}


@media only screen and (min-width: 767px)
{
    #w8-collapse
    {
        display: block !important;
    }
}


@media only screen and (min-width: 500px)
{
    #w8-collapse
    {
        display: block !important;
    }
    
    .div-lang
    {
        width: 91.54% !important;
    }
}

@media only screen and (max-width: 1000px)
{
    
    #img-bux
    {
        display: none !important;
    }
    
    #h2-logo
    {
        display: none !important;
    }
}

@media only screen and (max-width: 940px)
{
    
    #img-bux
    {
        display: none !important;
    }
    
    #h2-logo
    {
        display: none !important;
    }
}


@media only screen and (max-width: 900px)
{
    
    #img-bux
    {
        display: none !important;
    }
    
    #h2-logo
    {
        display: none !important;
    }
}

@media only screen and (max-width: 800px)
{
    
    #img-bux
    {
        display: none !important;
    }
    
    #h2-logo
    {
        display: none !important;
    }
	
	.nav-searchbox form input
    {
		width: 60% !important;
		float: left !important;
    }
	
	.nav-searchbox form button
    {
		width: 35% !important;
		float: left !important;
    }
}

@media screen and (max-width: 1100px)
{
    .nav > li > a
    {
        padding: 15px 8px !important;
    }
}

@media screen and (max-width: 1000px)
{
    .nav > li > a
    {
        padding: 15px 5px !important;
    }
	
	.div-nav-menu
	{
		padding-left: -5px !important;
	}
}

@media screen and (max-width: 900px)
{
    .nav > li > a
    {
        padding: 15px 3px !important;
		font-size: 14px !important;
    }
	
	.div-nav-menu
	{
		padding-left: -5px !important;
	}
}


@media screen and (max-width: 768px)
{
    .nav > li > a
    {
        padding: 15px 3px !important;
		font-size: 14px !important;
    }
	
	.div-nav-menu
	{
		padding-left: -5px !important;
	}
}

@media screen and (max-width: 750px)
{
    .nav > li > a
    {
        padding: 15px -3px !important;
		font-size: 14px !important;
    }
	
	.div-nav-menu
	{
		padding-left: -5px !important;
	}
}

@media screen and (max-width: 720px)
{
    .nav > li > a
    {
        padding: 15px -3px !important;
		font-size: 14px !important;
    }
	
	.div-nav-menu
	{
		padding-left: -5px !important;
	}
}

@media screen and (max-width: 700px)
{
    .nav > li > a
    {
        padding: 15px -3px !important;
		font-size: 14px !important;
    }
	
	.div-nav-menu
	{
		padding-left: -5px !important;
	}
}


@media screen and (max-width: 750px)
{	
	.nav-searchbox
    {
        display: none !important;
    }
}

@media screen and (max-width: 500px)
{	
	.collapse
    {
        display: inline-block !important;
    }
}

.div-lang
{
    width: 91.7% !important;
}


.topbox h3
{
    display: none !important;
}